#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.5.1
visibility:           public
id:                   http-api-data-0.5.1-9k46ieth9wFJeNbBxtjw91
key:                  http-api-data-0.5.1-9k46ieth9wFJeNbBxtjw91
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  7fce4f11b09aae126acf49ea1d7d78cd
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5.1-9k46ieth9wFJeNbBxtjw91
depends:
    attoparsec-0.14.4-10U3JVdOf0KJjxjEqAIrEh
    attoparsec-iso8601-1.1.0.0-8QopgzKg5uAG73wrhrJsmB base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    http-types-0.12.3-7JGGnEsHa6Z5SeBt4R3BBh
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0
    time-compat-1.9.6.1-4h5NKkODTuiGLtKDFX6lVD transformers-0.5.6.2
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    uuid-types-1.0.5-5ES172aQypTCiUGXUIWnmx

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

